@charset "utf-8";



*:focus {
  outline: none;
}
body{
    margin: 0;
    padding:0;
}

.Notosans{
    font-family: "Noto Sans JP", sans-serif;
}
.NotoSerifJP{
    font-family: "Noto Serif JP", sans-serif;
}
.Inter{
	font-family: "Inter", sans-serif;
}
.HelveticaLT{
	font-family: helvetica-lt-pro, sans-serif;
}
.MrsEave{
	font-family: mrs-eaves, serif;
}
.MrsEavesXL{
	font-family: mrs-eaves-xl-serif, serif;
}
.BebasNeue{
    font-family: "Bebas Neue", sans-serif;
}

#ha_wrap{
	max-width:1000px;
	width: 100%;
	text-align: center;
    position: relative;
	padding:0;
    margin: 0 auto;
	color: #FFFFFF;
	line-height: 1.65em;
    display: block;
    font-family: 'Noto Sans JP', sans-serif;
	letter-spacing: 0.5px;
	overflow: hidden;
    background: #444;
}

#ha_wrap img{
    width: 100%;
    border: 0;
    line-height: 0;
    vertical-align:top;
} 
#ha_wrap ul,#ha_wrap li{
	padding: 0;
    margin: 0 auto;
    list-style: none;
}

#ha_wrap a{
    text-decoration: none;
}
#ha_wrap a:hover{
    opacity: 1;
}
#ha_head{
	position: relative;
	margin: 0 auto;
	padding:0;
	display: block;
}

#ha_head .head{
	display: inline-block;
	margin: 0 auto 0;
	position: relative;
}
#ha_head .title_wrap{
    width: 90%;
    position: absolute;
    place-self: center;
    inset: 0;
}

#ha_head .title_wrap .title{
    width: 60%;
    text-align: center;
    margin:0 auto;
}
#ha_head .title_wrap .lead{
    width: 100%;
	display: block;
	font-size: 18px;
	text-align: center;
	margin:5% auto;
	line-height: 2em;
	font-weight: 400;
    color: #FFFFFF;
}

#ha_contents{
    width: 100%;
    position: relative;
	margin: 0% auto;
	padding: 0;
	display: block;
}
#ha_contents .ha_box{
    width: 100%;
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    padding: 5% 0;
}
#ha_contents .ha_box .ttl{
    font-size: 25px;
    text-align: center;
    margin: 0 auto 5%;
    display: inline-block;
    font-weight: 400;
     font-family: "Noto Serif JP", sans-serif;
}

#ha_contents .ha_box .txt{
    font-size: 15px;
    text-align: center;
    margin: 0 auto;
    position: relative;
    line-height: 2em;
    font-weight: 400;
    
}
#ha_contents .ha_box .txt .heading{
    font-weight: 600;
    font-size: 120%;
     font-family: "Noto Serif JP", sans-serif;
}


#ha_contents .ha_box .shop{
    width: 90%;
    text-align: center;
    margin: 10% auto;
    position: relative;
    display: inline-block;
    border: #FFFFFF 1px solid;
    background: #222;
    
}
#ha_contents .ha_box .shop .inner{
    width: 90%;
    text-align: center;
    margin: 5% auto 6%;
    position: relative;
    line-height: 1.8em;
    
}
#ha_contents .ha_box .shop .inner .ttl2{
    width: 100%;
    font-size: 25px;
    text-align: center;
    margin: 0% auto 5%;
    position: relative;
    display: inline-block;
    font-family: "Noto Serif JP", sans-serif;
}
#ha_contents .ha_box .shop .inner .txt{
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    margin: 0 auto;
    line-height: 1.65em;
    
}
#ha_contents .ha_box .cate_wrap ul{
    width: 80%;
    text-align: center;
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin: 5% auto;
    position: relative;
    gap:5%;
}
#ha_contents .ha_box .cate_wrap ul li{
    position: relative;
    display: inline-block;
}
#ha_contents .ha_box .cate_wrap .cate_ttl{
     font-family: "Bebas Neue", sans-serif;
    font-size: 35px;
    text-align: center;
    margin: 0 auto 3%;
    font-weight: 500;
    
}
/************************************************************
               button
************************************************************/

.btn01 a {
    background: #222;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 5% auto;
    width:100%;
    padding: 4% 0%;
    color: #fff;
    transition: 0.3s ease-in-out;
    font-weight: 300;
    font-size: 14px;
    border-radius: 0px;
    line-height: 2em;
	letter-spacing: 0px;
    border: #FFFFFF 1px solid;
    
    
}
.btn01 a:hover{
	background: #333;
	color: #FFFFFF;
}
.btn02 a {
	font-size: 13px;
	letter-spacing: 0.1em;
	color: #444;
	font-weight: 400;
	display: block;
	position: relative;
	box-sizing: border-box;
	max-width: 300px;
	text-align: center; 
	padding: 1% 0;
	margin: 5% auto;
	margin-inline: auto;
	text-decoration: none;
	cursor: pointer;
	transition: all 0.3s;
}

.btn02 a::before {
  content: "";
  display: block;
  position: absolute;
  width: 300px;
  height: 1px;
  background: #555;
  bottom: 0;
  transition: all 0.3s;
}

.btn02 a::after {
  content: "";
  display: block;
  position: absolute;
  width: 15px;
  height: 1px;
  background: #555;
  rotate: 40deg;
  right: -3px;
  bottom: 5px;
  transition: all 0.3s;
}


.btn_all a {
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    margin: 5% auto 20%;
    width: 90%;
    padding: 3% 0%;
    color: #000;
    transition: 0.3s ease-in-out;
    font-weight: 500;
    font-size: 20px;
    float: none;
    border-radius: 0px;
    line-height: 2em;
	background: #fff;
	font-family: "Bebas Neue", sans-serif;
}
.btn_all a:hover {
    background: #ddd;
    color: #222;
}
.btn_all a:after {
    content: '';
    width: 7px;
    height: 7px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.btn02 a:hover:after {
    border-color: #222;
}


.pc{
	display: block;
}
.sp{
	display: none;
}

.Right{
    float: right;
}
.Left{
    float: left;
}

.small{
	font-size:60%;
}

.clear {
	clear: both;
}


/************************************************************
                sp
************************************************************/

@media only screen and (max-width:768px){
	#ha_wrap{
		width: 100%;
	}
    #ha_head .title_wrap .title{
        width: 90%;
    }
    #ha_head .title_wrap .lead{
        font-size: 15px;
    }
    #ha_contents .ha_box .ttl{
        font-size: 18px;
    }
    #ha_contents .ha_box .txt{
        font-size: 13px;
    }
    #ha_contents .ha_box .shop .inner .ttl2{
        font-size: 18px;
    }
    #ha_contents .ha_box .shop .inner .txt{
        font-size: 12.5px;
    }
    #ha_contents .ha_box .cate_wrap ul{
        width: 90%;
        gap:3%;
    }
    #ha_contents .ha_box .cate_wrap .cate_ttl{
        font-size: 25px;
    }
    .btn01 a{
        font-size: 10px;
    }
	
	
    .pc {
		display:none;
	}
	.sp {
		display:block;
		width: 100%;
	}
    .Left{
        float: none;
    }
    .Right{
        float: none;
    }

}
/* ================================================ 
　　　　　　　　　　　　CSS動き
================================================ */

.img-wrap {
  overflow: hidden;
  position: relative;
}

.img-wrap::before {
  animation: img-wrap 1.5s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  background: #000000;
  content: '';
  inset: 0;
  pointer-events: none;
  position: absolute;
  z-index: 1;
}

/* 遅延用 */
.img-wrap.delay::before {
  animation-delay: 0.5s;
}

@keyframes img-wrap {
  100% {
    transform: translateX(100%);
  }
}


/* ================================================ 
　　　　　　　　　　　　JS動き
================================================ */

.fade01{
	opacity: 0;
	transition: 1.5s all 0s ease;
}
.fade02{
	opacity: 0;
	transition: 1.8s all 0.4s ease;
}
.fade03{
	opacity: 0;
	transition: 1.8s all 0.6s ease;
}
.fade04{
	opacity: 0;
	transition: 1.8s all 0.8s ease;
}
.fade01.ac,.fade02.ac,.fade03.ac,.fade04.ac{
	opacity: 1;
    transform: translate(0);
}
.anim01 {
    opacity: 0;
    transform: translateY(50px);
    transition: 1.2s all 0.2s ease;
}
.anim02 {
    opacity: 0;
    transform: translateY(50px);
    transition: 1.2s all 0.4s ease;
}
.anim03 {
    opacity: 0;
    transform: translateY(50px);
    transition: 1.2s all 0.6s ease;
}

.anim01.ac,.anim02.ac,.anim03.ac {
	opacity: 1;
    transform: translate(0);
}


